load ROT_AAH_ind_results_55-79

prior_theta_x = oo_.prior_density.parameters.theta(:,1);
prior_theta_y = oo_.prior_density.parameters.theta(:,2);

posterior_theta_55to79_x = oo_.posterior_density.parameters.theta(:,1);
posterior_theta_55to79_y = oo_.posterior_density.parameters.theta(:,2);

load ROT_AAH_det_results_84-07

posterior_theta_84to07_x = oo_.posterior_density.parameters.theta(:,1);
posterior_theta_84to07_y = oo_.posterior_density.parameters.theta(:,2);

figure
plot(prior_theta_x,prior_theta_y,'k','Linewidth',1)
hold on
plot(posterior_theta_55to79_x,posterior_theta_55to79_y,'k--','Linewidth',1)
hold on
plot(posterior_theta_84to07_x,posterior_theta_84to07_y,'k:','Linewidth',1)
hold off
ylim([0 14])
legend('Prior','Posterior: 1955Q4-1979Q2','Posterior: 1984Q1-2007Q3')

